import React from 'react';
import './loading.scss';
declare type LoaderProps = {
    img?: React.ReactNode;
    content?: React.ReactNode;
    size?: size;
};
declare type size = 'xs' | 'm';
export declare const LoaderXs: React.FC;
export declare const LoaderM: React.FC;
export declare const Loader: React.FC<LoaderProps>;
export {};
